{
  "caseType": {
    "relevancData": [
      {
        "ruleName": "关系符合性验证",
        "ruleSourceName": "智瑞服务",
        "ruleTableName": "全表",
        "version": "1.0",
        "checkTotalTime": "13965",
        "checkTotalCount": "449",
        "checkErrorCount": "8"
      },
      {
        "ruleName": "数据关系符合性验证",
        "ruleSourceName": "综合服务",
        "ruleTableName": "全表",
        "version": "1.0",
        "checkTotalTime": "3169",
        "checkTotalCount": "78",
        "checkErrorCount": "7"
      }
    ],
    "no_relevancData":[
      {
        "caseName": "数据关系符合性验证",
        "source": "智瑞服务",
        "tableName": "t_wf_doc_audit_apply",
        "standardColumn": "id",
        "trueColumn": "id",
        "truePk": "否",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "是",
        "standardFk": "是"
      },
      {
        "caseName": "关系符合性验证",
        "source": "智瑞服务",
        "tableName": "t_wf_free_audit",
        "standardColumn": "id",
        "trueColumn": "id",
        "truePk": "是",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "否",
        "standardFk": "是"
      },{
        "caseName": "数据关系符合性验证",
        "source": "智瑞服务",
        "tableName": "t_wf_free_audit",
        "standardColumn": "department_id",
        "trueColumn": "department_id",
        "truePk": "是",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "是",
        "standardFk": "否"
      },
      {
        "caseName": "关系符合性验证",
        "source": "智瑞服务",
        "tableName": "t_wf_ge_property",
        "standardColumn": "id",
        "trueColumn": "id",
        "truePk": "是",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "否",
        "standardFk": "是"
      },{
        "caseName": "数据关系符合性验证",
        "source": "智瑞服务",
        "tableName": "t_wf_hi_identitylink",
        "standardColumn": "id_",
        "trueColumn": "id_",
        "truePk": "是",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "否",
        "standardFk": "是"
      },
      {
        "caseName": "关系符合性验证",
        "source": "智瑞服务",
        "tableName": "t_wf_hi_identitylink",
        "standardColumn": "group_id_",
        "trueColumn": "group_id_",
        "truePk": "否",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "否",
        "standardFk": "否"
      },{
        "caseName": "数据关系符合性验证",
        "source": "智瑞服务",
        "tableName": "t_wf_hi_procinst",
        "standardColumn": "id_",
        "trueColumn": "id_",
        "truePk": "是",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "否",
        "standardFk": "是"
      },
      {
        "caseName": "关系符合性验证",
        "source": "智瑞服务",
        "tableName": "t_wf_hi_procinst",
        "standardColumn": "proc_inst_id_",
        "trueColumn": "proc_inst_id_",
        "truePk": "是",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "是",
        "standardFk": "否"
      },
      {
        "caseName": "数据关系符合性验证",
        "source": "综合服务",
        "tableName": "cms_category",
        "standardColumn": "id",
        "trueColumn": "id",
        "truePk": "是",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "否",
        "standardFk": "是"
      },
      {
        "caseName": "数据关系符合性验证",
        "source": "综合服务",
        "tableName": "cms_category",
        "standardColumn": "category_id",
        "trueColumn": "category_id",
        "truePk": "是",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "是",
        "standardFk": "否"
      },{
        "caseName": "数据关系符合性验证",
        "source": "综合服务",
        "tableName": "cms_content",
        "standardColumn": "id",
        "trueColumn": "id",
        "truePk": "是",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "是",
        "standardFk": "否"
      },{
        "caseName": "数据关系符合性验证",
        "source": "综合服务",
        "tableName": "manager",
        "standardColumn": "id",
        "trueColumn": "id",
        "truePk": "是",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "是",
        "standardFk": "否"
      },{
        "caseName": "数据关系符合性验证",
        "source": "综合服务",
        "tableName": "model",
        "standardColumn": "id",
        "trueColumn": "id",
        "truePk": "是",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "否",
        "standardFk": "是"
      },{
        "caseName": "数据关系符合性验证",
        "source": "综合服务",
        "tableName": "model",
        "standardColumn": "model_id",
        "trueColumn": "model_id",
        "truePk": "是",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "是",
        "standardFk": "否"
      },{
        "caseName": "数据关系符合性验证",
        "source": "综合服务",
        "tableName": "mdiy_page",
        "standardColumn": "id",
        "trueColumn": "id",
        "truePk": "是",
        "trueFk": "是",
        "notDetail": "表字段不符合主键标准约束",
        "standardPk": "否",
        "standardFk": "是"
      }
    ]
  },
  "dataReport": {
    "reportTableData1": [
      {
        "ruleSourceId": 1,
        "ruleSourceName": "智瑞服务",
        "tableSum": "449",
        "tableTime": "13965",
        "ruleLevelName": "1.0",
        "checkErrorCount": "7"
      },
      {
        "ruleSourceId": 1,
        "ruleSourceName": "综合服务",
        "tableSum": "78",
        "tableTime": "3169",
        "ruleLevelName": "1.0",
        "checkErrorCount": "8"
      }
    ],
    "reportTableData2": [
      {
        "checkErrorCount": 15,
        "ruleTypeId": "1",
        "ruleTypeName": "数据平台",
        "ruleLevelName": "中",
        "ruleName": "字段关联性检测用例"
      }
    ]
  },
  "checkTotalCount": "527",
  "checkTimeConsuming": "17134",
  "checkErrorCount": "15"
}

